/* footer section box style */
.footer-section {
    margin-top: 100px;
    margin-bottom: 3rem;
}

.footer-section .left_text {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-section .left_text h2 {
    color: #fff;
    font-family: Unbounded;
    font-size: 88px;
    font-style: normal;
    font-weight: 400;
    line-height: 98.2px;
    margin-bottom: 2rem;
}
.footer-section .left_text h2 span {
    color: #ff6e0c;
}

.footer-section .contact_us_form {
    padding: 40px 30px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.05);
}
.footer-section .contact_us_form .form-group {
    margin-bottom: 1rem;
}
.footer-section .contact_us_form .form-group label {
    /* border-radius: 30px; */
    /* background: rgba(255, 255, 255, 0.05); */
    color: #888;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 14.4px;
}
.footer-section .contact_us_form .form-group input::placeholder,
.footer-section .contact_us_form .form-group textarea::placeholder {
    color: #999;
}
.footer-section .contact_us_form .form-group input:focus,
.footer-section .contact_us_form .form-group textarea:focus {
    outline: none;
    border: 1px solid #ff6e0c;
    box-shadow: none;
    color: #999;
}
.footer-section .contact_us_form .form-group input {
    /* border-radius: 20px; */
    border: 1px solid rgba(136, 136, 136, 0.1);
    /* background: #999999; */
    height: 58px;
    color: #fff;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0px 12px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 15px;
}
.footer-section .contact_us_form .form-group textarea {
    border: 1px solid rgba(136, 136, 136, 0.1);
    /* background: #999999; */
    color: #fff;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 12px 12px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 15px;
    resize: none;
}
.footer-section .contact_us_form button {
    border-radius: 10px;
    background: #ff6e0c;
    /* display: block; */
    width: 100%;
    padding: 8px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #0a0a0a;
    font-family: Unbounded;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 1rem;
    border: none;
}
.footer-section .contact_us_form button:hover {
    background: #fff;
}
.footer-section .fotter_box .top_box {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.05);
    padding: 20px;
    margin-top: 2.5rem;
}
.footer-section .fotter_box .top_box .footer_left .box {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.05);
    padding: 20px;
    margin-bottom: 1rem;
}
.footer-section .fotter_box .top_box .footer_left .box p {
    color: rgba(255, 255, 255, 0.8);
    font-family: Satoshi;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 1rem;
    display: flex;
    gap: 1rem;
    margin-bottom: 0;
}
.footer-section .fotter_box .top_box h3 {
    color: #ff6e0c;
    font-family: Unbounded;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19.6px;
}
.footer-section .fotter_box .top_box ul {
    padding-left: 0;
    list-style-type: none;
}
.footer-section .fotter_box .top_box ul li a {
    color: rgba(255, 255, 255, 0.8);
    font-family: Satoshi;
    font-size: 14.875px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 6px 0px;
    display: block;
    text-decoration: none;
}
.footer-section .fotter_box .top_box ul li a:hover {
    text-decoration: underline;
}
.footer-section .fotter_box .bottom_box {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.05);
    /* display: flex; */
    text-align: center;
    padding: 30px;
    margin-top: 1rem;
}
.footer-section .fotter_box .bottom_box h4 {
    color: #ff6e0c;
    text-align: center;
    font-family: Unbounded;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19.6px; /* 140% */
}
.footer-section .fotter_box .bottom_box ul {
    padding-left: 0;
    list-style-type: none;
}
.footer-section .fotter_box .bottom_box li {
    display: inline-block;
    padding: 3px;
}
.footer-section .fotter_box .bottom_box li a {
    border-radius: 16px;
    border: 1px solid rgba(124, 135, 120, 0.39);
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: background 0.3s ease, border-radius 0.3s ease;
}
.footer-section .fotter_box .bottom_box li a svg {
    transition: transform 0.3s ease;
}
.footer-section .fotter_box .bottom_box li a:hover svg {
    transform: scale(1.2);
}
.footer-section .fotter_box .bottom_box li a:hover svg path {
    fill: #000;
}
.footer-section .fotter_box .bottom_box li a:hover {
    background: radial-gradient(
        50% 50% at 50% 50%,
        rgb(255, 190, 64) 0%,
        rgb(255, 134, 13) 100%
    );
    border-radius: 22.7273%;
    transform-origin: 50% 50% 0px;
}

.footer-section .fotter_box .bottom_box .subscripe_box {
    margin-top: 1.5rem;
}
.footer-section .fotter_box .bottom_box .subscripe_box form {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.footer-section .fotter_box .bottom_box .subscripe_box form input {
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.3) inset;
    width: 246px;
    height: 48px;
    padding: 15px 15.44px 15px 15px;
    border: none;
    color: #fff;
}
.footer-section .fotter_box .bottom_box .subscripe_box form input:focus {
    outline: none;
    box-shadow: none;
}
.footer-section .fotter_box .bottom_box .subscripe_box form button {
    /* width: 331px; */
    /* height: 48px; */
    /* padding: 15px 15.44px 15px 15px; */
    width: 220px;
    height: 48px;
    /* padding: 15px 10px 16px 11px; */
    color: #0d0d0d;
    text-align: center;
    font-family: Unbounded;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    border-radius: 20px;
    background: #ff6e0c;
    border: none;
}

@media (max-width: 767px) {
    .footer-section .left_text h2 {
        font-size: 70px;
        line-height: 73.2px;
        text-align: center;
    }
    .footer-section .fotter_box .top_box ul,
    .footer-section .fotter_box .top_box h3 {
        text-align: center;
    }
    .footer-section .fotter_box .top_box h3 {
        margin-top: 1rem;
    }
    .footer-section .fotter_box .bottom_box .subscripe_box form {
        flex-direction: column;
    }
    .footer-section .fotter_box .bottom_box .subscripe_box form input,
    .footer-section .fotter_box .bottom_box .subscripe_box form button {
        width: 100%;
    }
}
